Subject: Re: Additional Romans Quote
From: Tracy Clarke <[email-masked]>
To: Rachel Baugh <[email-masked]>
Date: Mon, 2 Mar 2026 15:13:30 +0000

Let’s go with 092 for my sons room
Sent from my iPhone

On 13 Feb 2026, at 10:29, Rachel Baugh <[email-masked]> wrote:

Hi Tracy,

Thank you for popping in the other day!
We are not having much luck. Whilst I did check the stock of the fabrics whilst you were here, we changed one at the last min and typically that one is no longer available.

I have attached some photos the fabrics again and the quantities available.

I think the other choice was the bluey one 051 for your sons bed or alternatively the 023?

So sorry again!

To clarify 093 at the top is the one we chose for the spare bed and that one is ok with plenty available.

Kind Regards

[signature_3870508488]

Interior Design Advisor

[email-masked]<mailto:[email-masked]>

[signature_3704223446]<http://www.cpinteriors.je/>

From: Tracy Clarke <[email-masked]>
Date: Thursday, 5 February 2026 at 14:07
To: Rachel Baugh <[email-masked]>
Subject: Re: Additional Romans Quote

Hi Rachel

Thanks for the chaser, I will pop down tomorrow
Sent from my iPhone

On 4 Feb 2026, at 12:46, Rachel Baugh <[email-masked]> wrote:

Hi Tracy,

Sorry to chase you. Would you have a mo to pop down to the showroom to confirm the fabric choice?

Appreciate you may be busy but don't want to delay your romans.

Kind Regards

Interior Design Advisor

[email-masked]<mailto:[email-masked]>

<http://www.cpinteriors.je/>

From: Rachel Baugh <[email-masked]>
Date: Saturday, 17 January 2026 at 13:32
To: Tracy Clarke <[email-masked]>
Subject: Re: Additional Romans Quote

Hi Tracy,

Just wanted to follow up to see when you might be able to pop back in regarding roman fabrics?

Look forward to hearing from you,

Kind Regards

Interior Design Advisor

[email-masked]<mailto:[email-masked]>

<http://www.cpinteriors.je/>

From: Rachel Baugh <[email-masked]>
Date: Monday, 22 December 2025 at 08:58
To: Tracy Clarke <[email-masked]>
Subject: Re: Additional Romans Quote

Hi Tracy,

Thanks for confirming, will set a reminder to touch base with you in the new year.

Wishing you a Merry Christmas and a Happy New Year!

Kind Regards

Interior Design Advisor

[email-masked]<mailto:[email-masked]>

<http://www.cpinteriors.je/>

From: Tracy Clarke <[email-masked]>
Date: Saturday, 20 December 2025 at 10:19
To: Rachel Baugh <[email-masked]>
Subject: Re: Additional Romans Quote

hi Rachel

I will pop in to pick a new fabric , likely it will be after new year

Many thanks
Sent from my iPhone

On 12 Dec 2025, at 17:18, Rachel Baugh <[email-masked]> wrote:

Hi Tracy,

Just wondered if you had picked up my below email?
Have a good weekend and hope to hear back from you soon.

Kind Regards

Interior Design Advisor

[email-masked]<mailto:[email-masked]>

<http://www.cpinteriors.je/>

From: Rachel Baugh <[email-masked]>
Date: Monday, 8 December 2025 at 09:47
To: Tracy Clarke <[email-masked]>
Subject: Re: Additional Romans Quote

Hi Tracy,

Really sorry we are not having much luck with this fabric!

Supplier has just confirmed there is a numbering error on the labelling and the corresponding fabric name code is no longer available.

IRON WORK which is the top light grey fabric in the first image is no longer available. The 4 fabrics following are still available and you have picked BLADE (which is the last fabric) for the other room.

Would any of these 4 fabrics be suitable for the spare bedroom?

In order below, excluding the first light grey fabric.

2203/02
GLAZE; CANDLEWAX
2203/03
GLAZE; MUTED STONE
2203/04
GLAZE; DARK SKY
2203/05
GLAZE; BLADE

<Screenshot 2025-12-08 at 09.43.12.png>

Kind Regards

Interior Design Advisor

[email-masked]<mailto:[email-masked]>

<http://www.cpinteriors.je/>

From: Tracy Clarke <[email-masked]>
Date: Tuesday, 2 December 2025 at 19:53
To: Rachel Baugh <[email-masked]>
Subject: Re: Additional Romans Quote

Hi Rachel

I am happy to proceed with the same fabric
Sent from my iPhone

On 2 Dec 2025, at 10:06, Rachel Baugh <[email-masked]> wrote:

Good morning Tracy,

Following your order, James Brindley have just called to advise they do not have enough of the required fabrics and it would need to be imported from USA. Although they have a relatively quick turnaround on this, it does come with an additional import charge of +£98.00.

Are you happy to proceed on this basis or would you prefer to pop in and pick a different fabric?

Please let me know if the latter and I can pull out some similar things before you pop in and apologies for the inconvenience.

Kind Regards

Interior Design Advisor

[email-masked]<mailto:[email-masked]>

<http://www.cpinteriors.je/>

From: Rachel Baugh <[email-masked]>
Date: Monday, 20 October 2025 at 11:03
To: Tracy Clarke <[email-masked]>
Subject: Re: Additional Romans Quote

Hi Tracy,

So sorry your email ended up in my junk folder! Would you still like to go ahead with this, do you know what fabric you would like or is it same as previous?

Kind Regards
Interior Design Advisor
[email-masked]<mailto:[email-masked]>

<http://www.cpinteriors.je/>

From: Tracy Clarke <[email-masked]>
Date: Friday, 29 August 2025 at 13:45
To: Rachel Baugh <[email-masked]>
Subject: Re: Additional Romans Quote
Hi Rachel, thanks we would like to move ahead . Do I need to come in to reconfirm my fabric choice ?

Sent from my iPhone

On 19 Aug 2025, at 09:14, Rachel Baugh <[email-masked]> wrote:

Good morning Tracy,

Andy had measured a few additional roman blinds 2 of the bedrooms when he was last round. Based on your previous order I have quoted for 2 new romans with rechargeable battery operation. The fabric I have just based on a £50p/m guide however this is open to change based on the fabric you choose.

If you have any questions in the meantime, please do not hesitate to ask.

If you wouldn’t mind just confirming this email has been received that would be great, as aware some of our quotes are ending up in junk!

Look forward to hearing from you,

Kind Regards
Interior Design Advisor
[email-masked]<mailto:[email-masked]>

<http://www.cpinteriors.je/>

<_Andrew & Tracy Clarke - SO17063.pdf>